.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cf8022a4-856c-773d-4e68-d8b20b3b52e3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9dc9a093-a7f9-e4e4-3130-1c5f79193fc8 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ac24604e-68d6-6c75-c762-2efdd7ca0844 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ad6eced2-fba6-b2b5-dffb-db040c496f07 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
